{
  "name": "srv",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "css:build": "npx tailwindcss -i ./wwwroot/css/site.css -o ./wwwroot/css/styles.css --minify"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "daisyui": "^4.12.13",
    "tailwindcss": "^3.4.14"
  }
}
